/*
Theme Name: Waxom Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.0.1
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: waxom
*/


/* Your code goes below! */


@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/mark_simonson_-_proxima_nova_regular-webfont.woff2') format('woff2'),
         url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/mark_simonson_-_proxima_nova_semibold-webfont.woff2') format('woff2'),
         url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/mark_simonson_-_proxima_nova_semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'campton_bookbold';
    src: url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/rene_bieder_-_campton_bold-webfont.woff2') format('woff2'),
         url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/rene_bieder_-_campton_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'camptonlight';
    src: url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/rene_bieder_-_campton_light-webfont.woff2') format('woff2'),
         url('https://home.independenceaustralia.astahosting.com.au/wp-content/themes/waxom-child/fonts/rene_bieder_-_campton_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


#hide {
	display:none !important;
}


/*** General ***/


body, h1, h2, h3, h4, h5, h6, p, ul li, ol li {
	line-height: 1.5em !important;
}

body h1,body h2,body h3 {
	font-family: 'campton_bookbold';
	font-weight: normal;
	font-style: normal;
	color:#00728F;
}


h4, h5, h6, p, ul li, ol li, .nav-menu, .btn {
	font-family: 'proxima_nova_rgregular';
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6, .w-option-set {
    margin-bottom: 15px;
}


/*** Header ***/


/*** Site Search 360 ***/

#search {
	display:none
}

.site-container #searchBox {
	font-family: 'proxima_nova_rgregular';
	background-size: 30px !important;
    background-position: 10px center !important;
    width: 33.333333%;
    padding-left: 48px !important;
	position: absolute;
	top:30px;
	left: 50%;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

#site-navigation.sticky-now .site-container #searchBox {
	    top: 17px;
}

.site-container .ss360-voice-search {
    height: 45px !important;
}

.site-container .ss360-voice-search path {
	    fill: #01738f;
}

/*** End of Site Search 360 ***/


.mobile-search-btn {display:none;}


#site-navigation {
/*     height: 98px !important; */
    height: 125px !important;
}

#site-navigation.style-transparent.sticky-now {
    height: 98px !important;
}

#site-navigation.style-transparent.sticky-now .nav-inner .logo a img {
	max-height: 65px;
    margin-top: 30px;
}


#site-navigation #navigation {
    height: 100%;
}

#navigation .nav-inner {
	max-width:100%;
}

#site-navigation.style-transparent {
/*  position: relative; */
/* 	top:0; */
	border-bottom: 5px solid #5EAAC0;
	background-color: #fff;
}

#site-navigation.style-transparent.sticky-now #navigation {
    box-shadow: none;
}

#site-navigation.style-transparent .nav-menu ul li a, #site-navigation.style-transparent.sticky-now .nav-menu ul li a {
	font-family: 'campton_bookbold';
    font-weight: normal;
    font-style: normal;
	font-size: 21px;
	color:#00728F;
/* 	line-height: normal !important;
	margin-left: 0;
	margin-right: 0;
	padding: 45px 12px; */
}

#site-navigation .nav-inner .logo a img {
/*     max-height: 67px;
    margin-top: 15px; */
	max-height: 80px;
/*     margin-top: 12px; */
}

#site-navigation.style-transparent .nav-menu ul li {
    margin-top: 12px;
}

#site-navigation.style-transparent .nav-menu ul li a:hover {
	color:#5EAAC0;
}

#site-navigation .nav-extra-item i {
	color: #00728F;
    font-size: 22px;
    font-weight: 900;
}

#site-navigation .nav-extra-item:hover i {
	color:#5EAAC0;
}

#site-navigation .search-btn > a > i {
	margin-top:-10px;
}


/*** Content Container ***/

#page-content {
	margin-top: 125px;
}


/*** Focus Boxes ***/

#focus .focus-box .vc_column-inner {
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	/*height: 380px; */
	height: 420px;
}

#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general {
	position:absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	width: 95%;
}

#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general .vc_cta3-content {
	 margin-bottom: 10px;
}

#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general h2 {
	font-size:36px;
	color:#fff;
	margin-bottom: -5px;
	text-shadow: 2px 2px 8px #000;
}

#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general p {
	font-size:16px;
	color:#fff;
	text-shadow: 2px 2px 8px #000;
	display:none;
}

#focus .focus-box:hover .vc_column-inner .vc_cta3-container > .vc_general p {
	display:block;
}

#focus .focus-box .vc_cta3-actions a {
	min-width: 125px;
    color: #fff;
	font-size: 18px;
	background-color: #5EAAC0;
    border: 1px solid #5EAAC0;
	padding: 10px 20px;
	display:none;
}

#focus .focus-box:hover .vc_cta3-actions a {
	display:inline-block;
}

#focus .focus-box:hover .vc_cta3-actions a:hover {
	display:inline-block;
	color:#fff !important;
	background-color:#00728F;
	border:1px solid #00728F;
}

/*** Footer ***/

#footer p.copyright.subpixel {
    text-align: center;
    float: none;
    padding: 0;
}

#footer .footer-links {
	text-align: center;
    margin: 15px 0 0;
}

#footer .footer-links > a {
	text-align: center;
    font-size: 15px;
    padding: 10px 15px;
	color:#fff;
}

#footer .footer-links > a:hover {
	color: #fff !important;
    text-decoration: underline !important;
}


/*** Buttons ***/

.vc_general.vc_btn3, .wpb_button:hover, a.wpb_button_a, a.wpb_button_a:hover {
    text-decoration: none;
    font-family: 'proxima_nova_ltsemibold';
/*     text-transform: uppercase; */
}


/**############## MEDIA QUERIS ##############**/


@media only screen and (max-width: 1340px) {
	
	#focus .focus-box .vc_column-inner {
    height: 320px;
}
	
	
}



@media only screen and (max-width: 1199px) and (min-width: 960px) {
	
	
	#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general h2 {
		font-size: 32px;
	}
	
	
}


@media only screen and (max-width: 1025px) {

	
.site-container #searchBox {
    width: 100%;
    max-width: 390px;
    left: auto;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    right: 70px;
}	

	#site-navigation #navigation {
		height:100% !important;
	}
	
#navigation .nav-inner {
	padding: 0 20px;
}
	
	
/* #navigation .mobile-nav-buttons {
    display: none;
} */
	
/* #navigation .nav-inner div.nav-menu {
    display: block !important;
    top: initial;
    width: auto;
    position: relative;
    left: 0;
    float: right;
    height: auto;
    min-height: inherit;
    overflow: visible;
    padding: 0;
    background: transparent;
} */
	
	
#navigation .nav-inner div.nav-menu ul.nav li	{
    width: auto;
    float: left;
    clear: unset;
	}
	
/*** Header ***/
	
#site-navigation.style-transparent {
    position: fixed;
}
	
#site-navigation.style-transparent.sticky-now .nav-inner .logo a img {
    margin-top: 5px;

}
	
#site-navigation.dropdown-dark #navigation-mobile, .dropdown-dark .sub-menu.submenu-languages {
	padding: 0;
	background:transparent !important;
	margin-top: 5px;
}
	
#site-navigation.dropdown-dark .navigation-mobile ul li a, .dropdown-dark .sub-menu.submenu-languages ul li a {
    border-color: #fff !important;
    color: #fff;
	background-color:#00728f !important;
    padding-left: 25px;
    padding-right: 25px;
    border-bottom: 1px solid #fff;
}
	
	#site-navigation.dropdown-dark .navigation-mobile ul li a:hover, .dropdown-dark .sub-menu.submenu-languages ul li a:hover {
    color: #fff !important;
	background-color:#5eaac0 !important
}

	li.search-btn {
    display: none;
}
	
	
#page-content {
/*     margin-top: 93px; */
}
	
.mobile-search-btn {
    position: absolute;
    height: 28px;
    background: transparent;
    right: 80px;
    top: 50%;
    cursor: pointer;
    margin-top: -15px;
    display: block;
}
	
	.mobile-search-btn > a > i  {
		color:#00728f;
	}
	
	.mobile-search-btn > a:hover > i  {
		color:#5EAAC0;
	}
	
	.mobile-search-btn > a > i {
		font-size: 27px;
	}
	
	.mobile-nav-buttons a i {
    color: #00728f;
	}
	
	.mobile-nav-buttons a i:hover {
    color: #5EAAC0;
	}
	
	
	#focus .focus-box {
	/* width:50%; */
	}
	
	#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general h2 {
		font-size: 28px
	}
	
}

@media only screen and (max-width: 991px) {

	
#focus .focus-box .vc_column-inner {
    height: 310px;
}
	
}


@media only screen and (max-width: 768px) {


#page-content #focus .focus-box {
	margin-bottom:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
	
}


@media only screen and (max-width: 767px) {
	
	.site-container #searchBox {
		display:none;
	}
	
	#search {
		display:block;	
	}
	
	#search .wpb_content_element {
		margin-bottom:0;
	}
	
	#search .site-container {
		padding: 20px 20px;
		background-color: #fbfbfb;
	}
	
	#search .site-container #searchBox {
		display:block;
		max-width: initial;
		width:100%;
		position: initial;
		margin:0 auto;
		left:auto;
		right:auto;
		border: none !important;
    	box-shadow: 0px 3px 15px #b8b8b8;
	}
	
	
	
	/*** Focus ***/

	#focus .focus-box {
		width:100%;
	}
	
#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general h2, #focus .focus-box:hover .vc_column-inner .vc_cta3-container > .vc_general h2  {
		display: none;
/* 		font-size: 36px;
		margin-bottom: 10px; */
}
	
#focus .focus-box .vc_column-inner .vc_cta3-container > .vc_general p, #focus .focus-box:hover .vc_column-inner .vc_cta3-container > .vc_general p  {
		display: none;
}
	
#focus .focus-box .vc_cta3-actions a, #focus .focus-box:hover .vc_cta3-actions a {
/*     font-family: 'camptonlight'; */
	font-family: 'campton_bookbold';
	font-size: 28px;
	text-transform: inherit;
    display: inline-block;
    min-width: 180px;
    padding: 15px 25px;
    background-color: rgba(0,114,143,0.5);
    border: 1px solid #fff;
}
	
#youtube-video	.video-lightbox-inner {
    padding: 0;
}
	
	/*** Footer ***/
	#footer .footer-links > a {
    color: #fff;
    margin-top: 0;
	padding: 5px 15px;
	display: block;
}
	
}



@media only screen and (max-width: 680px) {


	
}


@media only screen and (max-width: 480px) {
	
#site-navigation {
    height: 90px !important
}
	
#site-navigation .nav-inner .logo a img {
    max-height: 60px;
    margin-top: 6px;
}
	
#site-navigation.style-transparent.sticky-now {
    height: 75px !important;
}
	
#site-navigation.style-transparent.sticky-now .nav-inner .logo a img {
    max-height: 55px;
    margin-top: 6px;
}
	
/* #site-navigation.style-transparent .nav-menu ul li a, #site-navigation.style-transparent.sticky-now .nav-menu ul li a {
    font-size: 15px;
    padding: 30px 6px;
} */
	

.mobile-search-btn {
    right: 70px;
}
.mobile-nav-buttons {
	right: 25px;
}
	
#page-content {
    margin-top: 90px;
}
	
#focus .focus-box .vc_column-inner {
    height: 235px;
	background-position: center 10%;
}
	
#focus .focus-box .vc_cta3-actions a, #focus .focus-box:hover .vc_cta3-actions a {
	font-size: 22px;
    min-width: 160px;
    padding: 15px 30px;
}
	
.video-lightbox h1, .video-lightbox p {
    color: #fff;
    padding: 0 20px;
}
	
	
}